branchesType.0 =\u5782\u76f4
branchesType.1 =\u4fa7\u9762
branchesType.2 =\u5907\u7528\u5782\u76f4
branchesType.3 =\u5907\u7528\u4fa7\u9762
branchesType.4 =\u5bf9\u5782\u76f4
branchesType.5 =\u5bf9\u6a2a\u5411
branchesType.6 =\u5355\u9762\u5782\u76f4
branchesType.7 =\u5355\u4fa7\u9762


variationType.0 =\u968f\u673a
variationType.1 =\u987a\u5e8f
variationType.2 =\u5206\u5e03
variationType.3 =\u4f8b\u5916

geometricType.0 =\u7b49\u4e8e
geometricType.1 =\u7ebf 
geometricType.2 =\u4e09\u89d2\u5f62
geometricType.3 =\u9519\u5f00
geometricType.4 =\u9519\u5f00\u4e8c
geometricType.5 =\u6ce2\u5f62
geometricType.6 =\u53cc\u6ce2\u5f62
geometricType.7 =\u629b\u7269\u7ebf
geometricType.8 =\u5706
geometricType.9 =\u5706\u4e8c
geometricType.10 =\u53f6\u5e95
geometricType.11 =\u5c04\u7ebf
geometricType.12 =\u87ba\u65cb
geometricType.13 = lissajou
geometricType.14 =\u6d4b\u8bd5

halftoningType.0 =\u70b9\u8ddd\u504f\u5dee
halftoningType.1 =\u968f\u673a\u504f\u5dee
halftoningType.2 =\u5e73\u5747\u504f\u5dee
halftoningType.3 =\u5e0c\u5c14\u4f2f\u7279\u504f\u5dee
halftoningType.4 =\u5f17\u6d1b\u4f0a\u5fb7\u65af\u5766\u4f2f\u683c
halftoningType.5 = Stucki \u516d\u6296\u52a8
halftoningType.6 = Stucki \u5341\u4e8c\u6296\u52a8
halftoningType.7 = Jarvis \u5341\u4e8c\u6296\u52a8 
halftoningType.8 =\u987a\u5e8f\u504f\u5dee\u62dc\u5c144x4 
halftoningType.9 =\u987a\u5e8f\u504f\u5dee\u87ba\u65cb4x4
halftoningType.10 =\u987a\u5e8f\u504f\u5dee\u7ecf\u51784x4
halftoningType.11 =\u987a\u5e8f\u504f\u5dee\u7ebf\u6027\u5c4f4x4
